{
	"width": 700,
	"height": 500,
	"accounts": [
		{
			"id": 42,
			"nick": "Alpha jcarr",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"token": "alksjdf",
			"hostname": "jcarr.customers.wprod.wit.com",
			"password": "witbadpass",
			"URL": "http://stackapi-api1.stackapi.customers.wprod.wit.com:4000/",
			"domain": "jcarr.customers.wprod.wit.com"
		},
		{
			"id": 44,
			"nick": "Alpha alfonso",
			"username": "alfonso@wit.com",
			"email": "alfonso@wit.com",
			"token": "aklsdjf",
			"hostname": "alfonso.customers.wprod.wit.com",
			"password": "witbadpass",
			"URL": "http://stackapi-api1.stackapi.customers.wprod.wit.com:4000/",
			"domain": "alfonso.customers.wprod.wit.com"
		},
		{
			"id": 142,
			"nick": "USW3jcarr",
			"username": "jcarr@wit.com",
			"token": "eyJhbGciOiJFUzM4NCIsInR5cCI6IkpXVCJ9.eyJ4IjozLCJyIjoiIiwiY3NyZiI6InRBY1p2eXVJbk1YdWUxV0RSbDFIeDI5YSIsImV4cCI6MTU1OTI3MDQwMCwiaXNzIjoid2l0Iiwic3ViIjoiamNhcnJAd2l0LmNvbSJ9.bqXX_6yrUHQGYh3SEmW8ydSa9Xfqx-HIKutTN_GirwhC_VrVX1xJBcgYfjdKGegvwY7Td1vO3rs40Iz7ifcptrtdzJnDX62d_1JJPKBHUQUfnTLr2qoTgaljElFM0Q_e",
			"hostname": "customers.wprod.wit.com",
			"password": "yowzayowza",
			"URL": "http://stackapi:4000/",
			"domain": "jcarr.com"
		},
		{
			"id": 21,
			"nick": "USW3jcarr2brokenToken",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"password": "yowzayowza",
			"URL": "http://stackapi:4000/",
			"hostname": "customers.wprod.wit.com",
			"token": "brokenToken",
			"domain": "test.wit.com"
		},
		{
			"id": 121,
			"nick": "USW1jcarr2brokenToken",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"password": "badpass!",
			"URL": "http://stackapi-api1.stackapi.customers.dev.wit.com:4000/",
			"hostname": "",
			"token": "brokenToken",
			"domain": "jcarr.customers.dev.wit.com"
		},
		{
			"id": 22,
			"nick": "USW3jcarr2badpass",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"password": "badpass",
			"URL": "http://stackapi:4000/",
			"hostname": "customers.wprod.wit.com",
			"token": "brokenToken",
			"domain": "test.wit.com"
		},
		{
			"id": 23,
			"nick": "USW3jcarr2badurl",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"password": "yowzayowza",
			"URL": "http://ping.wit.com/",
			"hostname": "customers.wprod.wit.com",
			"domain": "test.wit.com"
		},
		{
			"id": 24,
			"nick": "USW3jcarr2nopass",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"URL": "http://stackapi:4000/",
			"hostname": "customers.wprod.wit.com",
			"domain": "test.wit.com"
		},
		{
			"id": 57,
			"nick": "USW3bmath",
			"username": "bmath@wit.com",
			"token": "eyJhbGciOiJFUzM4NCIsInR5cCI6IkpXVCJ9.eyJ4IjoyLCJyIjoiIiwiY3NyZiI6ImJRSVFtV2JjdktUN2FtUWpEZWlMUFhXeSIsImV4cCI6MTU1OTQzMTgzNiwiaXNzIjoid2l0Iiwic3ViIjoiYm1hdGhAd2l0LmNvbSJ9.9hdVWBZwAA1Hssf6Oh9UlP_DW3TPIv30wuq8pyhQHtQLaBgAXgaSqwBbGOWrjhYixQlzfUCZ6Oym6AqVNJ3H5_lPl3wwUm7Qz3G0zmenV2BE54rtVoENbzm_cKSzMqco",
			"hostname": "customers.wprod.wit.com",
			"URL": "http://stackapi:4000/",
			"domain": "testing.com"
		}
	]
}
